.deb-main {
	width: 960px;
	height: auto;
	float: left;
	margin: 15px 0 0px 0;
}

.left-main {
	width: 635px;
	height: auto;
	float: left;
}

.right-main {
	width: 300px;
	height: auto;
	float: left;
	margin: 0 0 0 25px;
}

.right-ad {
	width: 300px;
	height: 250px;
	float: left;
	margin: 0 0 15px 0;
}

.facebook {
	width: 300px;
	height: auto;
	float: left;
	margin: 0 0 15px 0;
}

.related-main {
	width: 300px;
	float: left;
	margin: 0 0 7px 0;
}

.related-head {
	width: 300px;
	float: left;
	border-top: 3px solid #000000;
	padding: 5px 0 12px 0;
	font-size: 14px;
	font-weight: bold;
}

.related-art-main {
	width: 300px;
	height: auto;
	float: left;
}

.related-art-cnt {
	width: 140px;
	height: auto;
	float: left;
	margin: 0 0 15px 0;
}

.related-art-cnt1 {
	width: 140px;
	height: auto;
	float: left;
	margin: 0 20px 20px 0;
}

.related-art-pic {
	width: 138px;
	height: 90px;
	float: left;
	border: 1px solid #CCCCCC;
}

.related-art-title {
	width: 140px;
	height: auto;
	float: left;
	padding: 4px 0 0 0;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}

.related-art-title a {
	color: #333333;
	text-decoration: none;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}

.related-art-title a:hover {
	color: #006699;
}

/*Right Panel over*/
.col-header-main {
	width: 635px;
	float: left;
}

.col-header {
	width: 625px;
	height: 73px;
	float: left;
	background-color: #000000;
	background-image: url(/columnist/images/sprite-columnist.jpg);
	background-position: 355px 0;
	background-repeat: no-repeat;
	padding: 5px;
}

.col-pic {
	width: 104px;
	height: 69px;
	float: left;
	border: 2px solid #FFFFFF;
}

.col-pic img {
	width: 104px;
	height: 69px;
}

.col-name-cnt {
	width: auto;
	float: left;
	padding: 8px 0 0 13px;
	text-align: right;
	line-height: 28px;
}

.col-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
}

.col-name-punch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #cccccc;
}

.col-name-punch a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #cccccc;
}

.col-header2 {
	width: 625px;
	height: 73px;
	float: left;
	background-color: #000000;
	background-image: url(/columnist/images/sprite-columnist.jpg);
	background-position: 300px -157px;
	background-repeat: no-repeat;
	padding: 5px;
}

.col-pic2 {
	width: 104px;
	height: 69px;
	float: left;
	border: 2px solid #dbd291;
}

.col-pic2 img {
	width: 104px;
	height: 69px;
}

.col-name2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #dbd291;
}

.col-name-punch2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fab166;
}

.col-header3 {
	width: 625px;
	height: 73px;
	float: left;
	background-color: #990000;
	background-image: url(/columnist/images/sprite-columnist.jpg);
	background-position: 443px -247px;
	background-repeat: no-repeat;
	padding: 5px;
}

.col-pic3 {
	width: 104px;
	height: 69px;
	float: left;
	border: 2px solid #c59952;
}

.col-pic3 img {
	width: 104px;
	height: 69px;
}

.col-name3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
}

.col-name-punch3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #c2c6d0;
}

.col-header4 {
	width: 625px;
	height: 73px;
	float: left;
	background-color: #0085c8;
	background-image: url(/columnist/images/sprite-columnist.jpg);
	background-position: 350px -335px;
	background-repeat: no-repeat;
	padding: 5px;
}

.col-pic4 {
	width: 104px;
	height: 69px;
	float: left;
	border: 2px solid #ffffff;
}

.col-pic4 img {
	width: 104px;
	height: 69px;
}

.col-name4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
}

.col-name-punch4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #023341;
}

.col-header5 {
	width: 625px;
	height: 73px;
	float: left;
	background-color: #014f32;
	background-image: url(/columnist/images/sprite-columnist.jpg);
	background-position: 280px -425px;
	background-repeat: no-repeat;
	padding: 5px;
}

.col-pic5 {
	width: 104px;
	height: 69px;
	float: left;
	border: 2px solid #f5fcd2;
}

.col-pic5 img {
	width: 104px;
	height: 69px;
}

.col-name5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #f5fcd2;
}

.col-name-punch5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #e8f3b2;
}

.col-header6 {
	width: 625px;
	height: 73px;
	float: left;
	background-image: url(/columnist/images/sprite-columnist.jpg);
	background-position: 0px -511px;
	background-repeat: no-repeat;
	padding: 5px;
}

.col-pic6 {
	width: 104px;
	height: 69px;
	float: left;
	border: 2px solid #464646;
}

.col-pic6 img {
	width: 104px;
	height: 69px;
}

.col-name6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #990000;
}

.col-name-punch6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #464646;
}

.col-art-cnt {
	width: 635px;
	float: left;
	padding: 10px 0 0 0;
}

.title {
	width: 635px;
	height: auto;
	float: left;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 33px;
}

.description {
	width: 635px;
	float: left;
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	padding: 5px 0 0 0;
	font-family: Georgia, Arial, Helvetica, sans-serif !important;
}

.description a {
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}

.description a:hover {
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: none;
}

.description span {
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif !important;
}

.description span{
	line-height:22px;
	text-align:justify;
	font-size:14px;
	padding:5px 0 0 0;
	font-family:Georgia, Arial, Helvetica, sans-serif !important;
}
.description span span span{
	line-height:22px;
	text-align:justify;
	font-size:14px;
	padding:5px 0 0 0;
	font-family:Georgia, Arial, Helvetica, sans-serif !important;
}
.description span span{
	line-height:22px;
	text-align:justify;
	font-size:14px;
	padding:5px 0 0 0;
	font-family:Georgia, Arial, Helvetica, sans-serif !important;
}
.description span a {
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}

.description span a:hover {
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: none;
}

.description p {
	padding: 0 0 10px 0;
	margin: 0px;
	line-height: 22px;
}

.col-share-cnt {
	width: 635px;
	float: left;
	padding: 15px 0 0 0;
}

.col-share {
	width: auto;
	float: left;
}

.col-share-inn-cnt {
	width: auto;
	float: left;
	padding: 4px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.col-share-in1 {
	width: 60px;
	height: 58px;
	float: left;
	background-image: url(/columnist/images/sprite-columnist.jpg);
	background-position: 0px -86px;
	background-repeat: no-repeat;
	padding: 9px 0 0 0;
	text-align: center;
}

.col-share-in2 {
	width: 60px;
	height: 58px;
	float: left;
	background-image: url(/columnist/images/sprite-columnist.jpg);
	background-position: -68px -86px;
	background-repeat: no-repeat;
	margin: 0 10px 0 5px;
	padding: 9px 0 0 0;
	text-align: center;
}

.col-share-in2 a {
	color: #000;
	text-decoration: none;
}

.col-line-ad {
	width: 633px;
	float: left;
	padding: 8px 0 8px 2px;
	margin: 5px 0 7px 0;
	font-size: 11px;
	font-weight: bold;
}

.next-debate {
	width: 635px;
	height: auto;
	float: left;
	padding: 5px 0 5px 0;
	border-top: 1px dotted #990000;
	border-bottom: 1px dotted #990000;
	margin: 7px 0 8px 0;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.next-debate-left {
	width: 90px;
	float: left;
	padding: 0px 3px 0px 0;
	font-weight: bold;
	font-size: 12px;
	color: #990000;
}

.next-debate-right {
	width: 540px;
	float: left;
	padding: 1px 0 0px 0;
}

.next-debate-right ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.next-debate-right ul li {
	display: block;
	padding: 0 0 5px 0;
}

.next-debate-right a {
	color: #000000;
	text-decoration: none;
}

.next-debate-right a:hover {
	color: #006699;
}

.col-like-btn {
	width: 633px;
	float: left;
	padding: 8px 0 8px 2px;
}

.col-autor-cnt {
	width: 635px;
	float: left;
	padding: 15px 0 0 0;
}

.col-autor-head {
	width: 635px;
	float: left;
	border-top: 3px solid #000000;
	padding: 5px 0 0px 0;
	font-size: 14px;
	font-weight: bold;
}

.col-autor-description {
	width: 635px;
	float: left;
	line-height: 22px;
	text-align: justify;
	font-weight: bold;
	font-size: 11px;
	padding: 5px 0 8px 0;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #666666;
	border-bottom: 1px solid #000000;
}

.col-odr-art-cnt {
	width: 633px;
	height: auto;
	float: left;
	border: 1px solid #a6a6a6;
	margin: 20px 0 20px 0;
}

.col-odr-cnt {
	width: 633px;
	height: 120px;
	float: left;
	background-image: url(/columnist/images/art-other-bg.jpg);
	background-repeat: repeat-x;
}

.col-odr-cnt1 {
	width: 296px;
	height: 100px;
	float: left;
	border-right: 1px solid #a6a6a6;
	padding: 10px;
}

.col-odr-cnt2 {
	width: 296px;
	height: 100px;
	float: left;
	padding: 10px;
}

.col-odr-prev {
	width: 296px;
	float: left;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
}

.col-odr-prev-art {
	width: 296px;
	float: left;
	font-size: 13px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0 0 0;
	line-height: 20px;
}

.col-odr-prev-art a {
	text-decoration: none;
	color: #006699;
}

.col-odr-prev-art a:hover {
	color: #990000;
}

.col-odr-prev-art1 {
	width: 296px;
	float: left;
	font-size: 13px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0 0 0;
	line-height: 20px;
	text-align: right;
}

.col-odr-prev-art1 a {
	text-decoration: none;
	color: #006699;
}

.col-odr-prev-art1 a:hover {
	color: #990000;
}

.col-google-ad-cnt {
	width: 635px;
	float: left;
	border-top: 3px solid #990000;
	padding: 7px 0 0px 0;
}

.col-google {
	width: 635px;
	float: left;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006699;
	padding: 3px 0 10px 0;
}

.col-google1 {
	width: 635px;
	float: left;
	line-height: 18px;
	border-top: 1px dotted #999999;
}

.col-right-main-cnt {
	width: 284px;
	float: left;
	border: 1px solid #a6a6a6;
	padding: 15px 7px 15px 7px;
}

.col-recent-main-cnt {
	width: 284px;
	float: left;
}

.col-recent-head {
	width: 284px;
	float: left;
	border-top: 3px solid #000000;
	padding: 5px 0 12px 0;
	font-size: 14px;
	font-weight: bold;
}

.col-recent-num-cnt {
	width: 284px;
	float: left;
}

.col-recent-num {
	width: 284px;
	height: 62px;
	float: left;
	background-image: url(/columnist/images/recent-bg.jpg);
	background-repeat: repeat-y;
	margin: 0 0 1px 0;
}

.col-numbers {
	width: auto;
	float: left;
	color: #FFFFFF;
	font-size: 40px;
	font-weight: bold;
	position: relative;
	top: 0px;
	left: -6px;
	line-height: 62px;
}

.col-recent-news {
	width: 258px;
	float: left;
	line-height: 18px;
	padding: 13px 0 0 0;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 11px;
}

.col-recent-news a {
	text-decoration: none;
	color: #333333;
}

.col-recent-news a:hover {
	color: #990000;
}

.col-star-cnt {
	width: auto;
	float: left;
	padding: 52px 0 0 6px;
}

.rating {
	width: 80px;
	height: 16px;
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	clear: both;
	position: relative;
	background: url(/columnist/images/star-matrix.gif) no-repeat 0 0;
}

.video-cnt {
	width: 523px;
	height: 342px;
	float: left;
	background-image: url(/articleLanding/images/video-bg.gif);
	background-repeat: no-repeat;
	margin: 15px 0 5px 0;
	padding: 45px 56px;
}

.vid-date {
	width: 520px;
	height: auto;
	float: left;
	text-align: right;
	padding: 4px 3px 4px 0;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

.vid-cnt {
	width: 500px;
	height: 320px;
	float: left;
	text-align: right;
	padding: 11px 11px 11px 12px;
}

.vid-by {
	width: 635px;
	height: 25px;
	float: left;
	margin: 10px 0 10px 0;
	background-color: #e8e8e8;
}

.vid-by-left {
	width: auto;
	float: left;
	padding: 5px 0 0 5px;
	font-size: 11px;
	font-weight: bold;
	color: #006699;
}

.vid-by-right {
	width: auto;
	float: right;
}

.share-icons {
	width: 120px;
	float: left;
	padding: 2px 8px 0 0;
}

.share-icons img {
	padding: 0 0 0 3px;
	opacity: 0.8;
}

.share-label {
	width: auto;
	float: left;
	padding: 3px 5px 0 0;
	font-size: 11px;
	color: #3e701d;
	text-decoration: underline;
}

/* add these classes to the ul to effect the change to the correct number of stars */
.nostar {
	background-position: 0 0
}

.onestar {
	background-position: 0 -16px
}

.twostar {
	background-position: 0 -32px
}

.threestar {
	background-position: 0 -48px
}

.fourstar {
	background-position: 0 -64px
}

.fivestar {
	background-position: 0 -80px
}

ul.rating li {
	cursor: pointer;
	/*ie5 mac doesn't like it if the list is floated\*/
	float: left;
	/* end hide*/
	text-indent: -999em;
}

ul.rating li a {
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 16px;
	text-decoration: none;
	z-index: 200;
}

ul.rating li.one a {
	left: 0
}

ul.rating li.two a {
	left: 16px;
}

ul.rating li.three a {
	left: 32px;
}

ul.rating li.four a {
	left: 48px;
}

ul.rating li.five a {
	left: 64px;
}

ul.rating li a:hover {
	z-index: 2;
	width: 80px;
	height: 16px;
	overflow: hidden;
	left: 0;
	background: url(/columnist/images/star-matrix.gif) no-repeat 0 0
}

ul.rating li.one a:hover {
	background-position: 0 -96px;
}

ul.rating li.two a:hover {
	background-position: 0 -112px;
}

ul.rating li.three a:hover {
	background-position: 0 -128px
}

ul.rating li.four a:hover {
	background-position: 0 -144px
}

ul.rating li.five a:hover {
	background-position: 0 -160px
}

.vid-by-left a {
	color: #006699;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
#highlight{
	display:inline;
	color:#069;
}
#highlight a{
	color:#069;
}
#highlight a:hover{
	text-decoration:underline;
}
.topic-ad-cnt{width:298px; height:auto; float:left; border:1px solid #003366; margin-bottom:20px;}
.in-this-article{width:298px; height:auto; float:left; text-align:center; font-size:18px; margin:5px 0; text-decoration:underline; font-weight:bold; color:#003366;}
.topic-ad-inner-cnt{width:298px; height:auto; float:left; background-color:#fff; font-family:Arial, Helvetica, sans-serif; margin:3px 0; border-bottom:1px dotted #CCCCCC;}
.topic-name-cnt{width:180px; height:auto; float:left; font-size:14px; padding:5px; font-weight:bold; text-decoration:none; color:#003366;}
.topic-name-cnt a{text-decoration:none; color:#003366;}
.topic-name-cnt a:hover{text-decoration:underline; color:#FF3300;}
a.topic-bttn-cnt{width:auto; height:auto; float:left; padding:3px 0; text-decoration:none; color:#000000;}
.topic-articles{font-weight:normal; font-size:12px;}
.follow-articles-bttn{background: none repeat scroll 0 0 #023C73; border: 1px solid #B7B6B6; border-radius: 5px 5px 5px 5px; color: #FFFFFF; float: left; font-size: 12px; height: auto; margin:9px 0; padding: 3px 5px; text-decoration: none; width: auto;}
.following-articles-bttn{background: none repeat scroll 0 0 #5B5D5E; border: 1px solid #B7B6B6; border-radius: 5px 5px 5px 5px; color: #FFFFFF; float: left; font-size: 12px; height: auto; margin:9px 0; padding: 3px 5px; text-decoration: none; width: auto;}
.create-email-alerts {
    border: 1px solid #E9E9EC;
    float: left;
    height: auto;
    width: auto;
}
.email-alerts-enter-name {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 1px solid #F2F0F0;
    color: #000000;
    float: left;
    height: auto;
    margin-bottom: 3px;
    padding: 5px;
    width: 280px;
}
.email-alerts-cmmn-cat {
    float: left;
    height: auto;
    padding: 5px 0;
    width: 140px;
}
.email-alerts-submit-bttn {
    float: right;
    margin: 5px 5px 8px;
    text-align: right;
    width: auto;
}
.inputfield2{float:left; display:inline; width:275px; height:25px; border:1px solid #e4e4e6; font-size:12px; color:#000; line-height:25px; background:#FFFFFF; margin-bottom:10px;}
br{clear:left;}
